Article ID: 119339, created on Dec 26, 2013, last review on Aug 12, 2014

  • Applies to:
  • Automation

Release Notes

Full Release Notes can be downloaded here.

Dependences and Pre-Requisites

The Exchange UM 2013 Application requires:
  • POA 5.4.13_hf116387 or later
  • Hosted Exchange 2013 POA hosting module
  • Microsoft Lync Hosting Pack Application version 1.0 or higher

Fixed Issues

APSA-5110 ExchangeUM: application-log file can have huge size.
APSA-5082 Task failed on trying to disable Service User with UM only.

Obtaining

To obtain the new version of the Exchange UM 2013 Application Package, contact your Parallels Support account manager.

Installation Procedure

To install the Exchange UM 2013 Application, use the instructions provided in the PA Exchange Server 2013 Unified Messaging Integration Provider's Guide.

Upgrade Procedure

To upgrade the Exchange UM 2013 Application, perform the following steps:

1. Import the Exchange UM 2013 Application Package to POA. See POA Provider's Guide >> Application Hosting > Managing Applications > Importing Application for details.
2. Upgrade existing instances of the Exchange UM 2013 Application. See POA Provider's Guide >> Application Hosting > Bulk Application Upgrades for details.

Help Resources

PA Exchange Server 2013 Unified Messaging Integration guides are available here: http://download.pa.parallels.com/poa/.

All Exchange Server 2013 Unified Messaging Integration Release Notes

caea8340e2d186a540518d08602aa065

Email subscription for changes to this article
Save as PDF